@charset "utf-8";
/* CSS Document */

@import url("standards.css");


/*	Navigation Bar	*/

.navBar {
	background: #333333;
	background-image: url(../images/headerNotes.png);
	background-repeat: repeat-x;
	height: 50px;
	box-shadow: 0 1px 5px 1px #333333;
	}
.navBar ul {
	display: block;
	width: 100%;
	}
.navBar ul li {
	list-style: none;
	}
.navBar ul li a {
	float: left;
	padding: 14px 20px;
	text-align: center;
	background: #333333;
	opacity: 0.7;
	font-size: 16px;
	font-weight: bold;
	}
.navBar ul li a:hover {
	background: none;
	cursor: pointer;
	}
.navBar ul li a {
	color: #FFF;
	}
.navBar1 a {
	float: right;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding: 10px 22px 9px 159px;
	font-size: 24px;
	background: #333333;
	opacity: 0.7;
	}
.navBar2 {
	width: 100%;
	height: 1px;
	background: #FFF;
	margin: -1px 0 0 0;
	}
.navBar3 {
	width: 100%;
	height: 1px;
	background: #FFF;
	margin: -1px 0 0 0;
	box-shadow: 0 2px 5px 1px #333333;
	}
/*	Footer	*/

.footer {
	width: 100%;
	height: 150px;
	background: #333333;
	background-image: url(../images/footerNotes.png);
	background-repeat: repeat-x;
	box-shadow: 0 -2px 5px 1px #333333, 0 1px 5px 1px #333333;
	}
.footer1 {
	width: 100%;
	height: 1px;
	background: #FFF;
	}
.footer1a {
	width: 100%;
	height: 1px;
	background: #FFF;
	margin: 123px 0 0 0;
	}
.wrapper1 p {
	text-align: center;
	color: #FFF;
	margin: 10px 0 0 0;
	}
.wrapper1 a {
	text-align: right;
	float: right;
	margin: 100px 0 0 0;
	color: #FFF;
	}
.wrapper1 a:hover {
	text-decoration: underline;
	}

/*	Home Page	*/

.home1 {
	width: 400px;
	float: right;
	margin: 0 10px 0 0;
	}
.home1 p {
	margin: 10px 0 20px 0;
	line-height: 19px;
	}
.home1 p span {
	font-size: 25px;
	}
.home2 {
	margin: 0 0 20px 0;
	width: 800px;
	float: left;
	}
.home2 h2 {
	margin: 20px;
	font-size: 20px;
	color: #382E84;
	}
.home2 p {
	margin: 0 20px 10px 20px;
	}
	
/*	Home Page	*/

.home1 {
	width: 400px;
	float: right;
	margin: 0 10px 0 0;
	}
.home1 p {
	margin: 5px 0 5px 0;
	}
.home1 ul li {
	list-style: none;
	margin: 0 0 0 20px;
	font-size: 11px;
	}
	
/*	Accordian Content	*/

.applemenu{
margin: 5px 0 5px 10px;
padding: 0;
width: 870px; /*width of menu*/
border: 1px solid #382E84;
}

.applemenu div.silverheader a{
background: #AAB4D8;
color: #382E84;
font-weight: bold;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 5px 0;
padding-left: 8px;
text-decoration: none;
}


.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active{
color: #FFF;
}


.applemenu div.selected a, .applemenu div.silverheader a:hover{
background: #382E84;
color: #FFF;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
background: #FFF;
padding: 5px;
height: 380px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}
.applemenu div.submenu img { /*DIV that contains each sub menu*/
	float: left;
}
.applemenu div.submenu p { /*DIV that contains each sub menu*/
	float: right;
	width: 600px;
	margin: 15px 15px 0 0;
	text-align: justify;
}

	
	
/*	Listen Page	*/

.listenHeaderImg {
	margin: 20px 0 0 40px;
	}
#I1, .I1 {
	margin: 20px 0 40px 40px;
	border: thin solid #382E84;
	float: left;
	-moz-box-shadow: 5px 5px 5px #ccc;
  	-webkit-box-shadow: 5px 5px 5px #ccc;
  	box-shadow: 5px 5px 5px #ccc;
	}
.I2 {
	float: left;
	width: 550px;
	margin: 20px 0 0 40px;
	text-align: justify;
	}
.I2a {
	float: left;
	width: 800px;
	margin: 20px 0 0 40px;
	text-align: justify;
	}
.I2b {
	width: 500px;
	margin: 0 0 10px 40px;
	clear: both;
	text-align: justify;
	float: left;
	}
.I2b p {
	font-size: 10px;
	}
.I2 h1 {
	color: #382E84;
	font-size: 18px;
	margin: 0 0 10px 0;
	}
.I2 h2, .I2a h2 {
	color: #382E84;
	font-size: 16px;
	font-weight: normal;
	}
.I2 p, .I2a p {
	color: #101010;
	font-size: 12px;
	margin: 10px 0;
	}
.I2 p a {
	color: #A59363;
	font-weight: bold;
	}
.I2 p a:hover {
	text-decoration: underline;
	}
.I3 {
	height: 1px;
	background: #382E84;
	clear: both;
	display: block;
	margin: 20px 0;
	}
.I2 ul {
	margin: 0 0 0 30px;
	font-size: 12px;
	}
.I4  {	
	display: block;
	clear: both;
	}
.I4 a {	
	display: block;
	clear: both;
	color: #382E84;
	}
.I4 a:hover {	
	text-decoration: underline;
	}
.I4 img {	
	float: left;
	margin: 0 10px 0 0;
	}
.I4 h1 {	
	float: left;
	color: #382E84;
	font-size: 13px;
	}
.I5 {
	display: block;
	clear: both;
	font-size: 12px;
	border-bottom: thin solid #FFF;
	border-top: thin solid #FFF;
	cursor: default;
	}
.I5:hover {
	border-bottom: thin solid #382E84;
	border-top: thin solid #382E84;
	}
.I6 {
	float: left;
	color: #AAB4D8;
	font-weight: bold;
	padding: 0 5px 0 0;
	width: 270px;
	}
.I7 {
	float: left;
	color: #A59363;
	font-weight: bold;
	padding: 0 5px 0 0;
	font-size: 12px;
	margin: 0 0 10px 0;
	}
.I8 {
	font-size: 13px;
	display: block;
	margin: 5px 0;
	}
.I8 a {
	color: #AAB4D8;
	font-weight: bold;
	}
.I8 a:hover {
	text-decoration: underline;
	}
.I8a {
	display: inline-block;
	color: #382E84;
	font-weight: bold;
	width: 75px;
	}
.I9 {
	display: block;
	margin: 10px 0 0 0;
	width: 880px;
	}
.I9a {
	width: 284px;
	float: left;
	height: 80px;
	}
.I9a h3, .I9b h3  {
	color: #382E84;
	font-weight: bold;
	font-size: 13px;
	display: block;
	}
.I9b {
	display: block;
	clear: both;
	width: 800px;
	}
.I9c {
	display: block;
	font-size: 14px;
	padding: 1px 5px;
	margin: 5px 0 0 0;
	width: 820px;
	height: 200px;
	border: thin solid #AAB4D8;
	}
.I10 {
	float: left;
	width: 200px;
	height: 236px;
	margin: 0 50px 0 0;
	border-right: thin solid #382E84;
	}
.I10a {
	float: left;
	width: 280px;
	}
.I10 h3 a {
	font-size: 11px;
	font-weight: normal;
	}
.I10 h3 a:hover {
	text-decoration: underline;
	color: #246BC5;
	}
	
/*	CDs Page	*/

.iTunesButton {
	float: right;
	margin: 0 50px 0 0;
	}
#abcClassicImg {
	margin: 20px 45px 0 0;
	float: right;
	clear: both;
	display: block;	
	}

/*	Gallery Page	*/
.gallery {
	margin: 0 0 0 20px;
	}
.gallery p {
	padding: 0 20px;
	}

/*	Contact Form	*/

.cleardefault {
	background: #FFF;
	clear: both;
	float: left;
	display: block;
	padding: 2px 5px;
	font-size: 16px;
	width: 250px;
	margin: 10px 0 0 0;
	border: thin solid #AAB4D8;
	color: #181818;
	font-family: Arial, Helvetica, sans-serif;
	}
.contactHeaderImg {
	margin: 5px 0 0 0;
	}




